@charset "utf-8";
/*-------------------------------------------------
Author :PLANI FD TEAM
Create date :2018. 04. 01.
-------------------------------------------------*/
/* reset.css(plan-i standard) */
html {font-size:20px;}
*, *:before, *:after {-webkit-box-sizing:border-box;box-sizing:border-box;}
body {-webkit-text-size-adjust:100%;margin:0;padding:0;line-height:1.25;font-family:'Noto Sans KR', '맑은 고딕', 'Malgun Gothic', '돋움', 'Dotum', '굴림', 'Gulim', AppleGothic, UnDotum, Arial, Tahoma, Verdana, sans-serif;font-size:.8rem;font-weight:400;color:#333;}
ul, ol, li, dl, dt, dd {margin:0;padding:0;list-style:none;}
p, h1, h2, h3, h4, h5, h6 {margin:0;padding:0;}
a {color:inherit;text-decoration:none;}
img {font-size:0;vertical-align:middle;border:0;}
table {width:100%;border-collapse:collapse;border-spacing:0;}
caption, legend {position:absolute;margin:-1px;padding:0;width:1px;height:1px;overflow:hidden;border:0;clip:rect(0, 0, 0, 0);}
select, input, textarea {/*-webkit-appearance:none;*/-webkit-border-radius:0;font-family:'Noto Sans KR', '맑은 고딕', 'Malgun Gothic', '돋움', 'Dotum', '굴림', 'Gulim', AppleGothic, UnDotum, Arial, Tahoma, Verdana, sans-serif;font-size:.8rem;color:#454545;}
select, input {vertical-align:middle;}
address, em, i {font-style:normal;}
button {border:0;background:none;cursor:pointer;}
hr {margin:0;border:none;padding:0;display:block;}
figure, figcaption {margin:0;padding:0;}
fieldset {border:none;margin:0;padding:0;}
input[type="submit"] {-webkit-appearance:none;-moz-appearance:none;appearance:none;}
header, footer, article, section, aside, nav, main {display:block;}

/* Skip to content */
.skip-to {position:absolute;top:-99px;left:0;padding:10px 0;width:100%;text-align:center;color:#fff;text-decoration:none;background:#333;z-index:999;}
.skip-to:hover, .skip-to:focus, .skip-to:active {display:block;top:0;}

.sr-only {position:absolute;margin:-1px;padding:0;width:1px;height:1px;overflow:hidden;border:0;clip:rect(0, 0, 0, 0);}

/* text-align */
.txt-left {text-align:left !important;}
.txt-right {text-align:right !important;}
.txt-center {text-align:center !important;}

/* float */
.float-left {float:left;}
.float-right {float:right;}

/*img*/
.img-responsive{display:block;max-width:100%;margin:auto;}

/*imgcut*/
.imgcut .img{position:relative;}
.imgcut a:hover img,
.imgcut a:focus img{transition-duration: 0.4s;-webkit-transform: scale(1.15);transform: scale(1.15);}


.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

/*checkbox, radio커스텀*/
ul.checkbox-radio-custom{overflow:hidden;padding-bottom:.5rem;}
ul.checkbox-radio-custom > li{float:left;}
ul.checkbox-radio-custom > li + li{margin-left:.5rem;}
.checkbox-radio-custom input[type="checkbox"],
.checkbox-radio-custom input[type="radio"] {border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.checkbox-radio-custom input[type="checkbox"]:hover + label:before,
.checkbox-radio-custom input[type="radio"]:hover + label:before{border-color:#dde1e5;}
.checkbox-radio-custom input[type="checkbox"]:active + label:before,
.checkbox-radio-custom input[type="radio"]:active + label:before{transition-duration:0;filter:brightness(0.2);}
.checkbox-radio-custom input[type="checkbox"] + label,
.checkbox-radio-custom input[type="radio"] + label {position:relative;padding-left:1.5rem;font-weight:normal;}
.checkbox-radio-custom input[type="checkbox"] + label:before, input[type="checkbox"] + label:after,
.checkbox-radio-custom input[type="radio"] + label:before,
.checkbox-radio-custom input[type="radio"] + label:after {box-sizing:content-box;position:absolute;content:'';display:block;left:0;}
.checkbox-radio-custom input[type="checkbox"] + label:before,
.checkbox-radio-custom input[type="radio"] + label:before {top:50%;width:.8rem;height:.8rem;margin-top:-.5rem;border:2px solid #dde1e5;text-align:center;background:#fff;}
.checkbox-radio-custom input[type="checkbox"] + label:after,
.checkbox-radio-custom input[type="radio"] + label:after {background-color:#0069cb;top:50%;left:.3rem;width:.4rem;height:.4rem;transform:translateY(-50%) scale(0);-webkit-transform:translateY(-50%) scale(0);transform-origin:50%;transition:transform 200ms ease-out;}
.checkbox-radio-custom input[type="radio"]:checked + label:before {-moz-animation: borderscale 300ms ease-in;-webkit-animation: borderscale 300ms ease-in;animation: borderscale 300ms ease-in;background-color:#fff;}
.checkbox-radio-custom input[type="radio"]:checked + label:after{transform:translateY(-50%) scale(1);-webkit-transform:translateY(-50%) scale(1);}
.checkbox-radio-custom input[type="radio"] + label:before, input[type="radio"] + label:after{border-radius:50%;}
.checkbox-radio-custom input[type="checkbox"] + label:after {background-color:transparent;top:50%;left:.25rem;width:.35rem;height:.2rem;margin-top:-.25rem;border-style:solid;border-color:#0069cb;border-width:0 0 3px 3px;-moz-transform:rotate(-45deg) scale(0);-ms-transform:rotate(-45deg) scale(0);-webkit-transform:rotate(-45deg) scale(0);transform:rotate(-45deg) scale(0);-moz-transition:none;-o-transition:none;-webkit-transition:none;transition:none;}
.checkbox-radio-custom input[type="checkbox"]:checked + label:before{-moz-animation:borderscale 200ms ease-in;-webkit-animation:borderscale 200ms ease-in;animation:borderscale 200ms ease-in;}
.checkbox-radio-custom input[type="checkbox"]:checked + label:after{content:'';-moz-transform:rotate(-45deg) scale(1);-ms-transform:rotate(-45deg) scale(1);-webkit-transform:rotate(-45deg) scale(1);transform:rotate(-45deg) scale(1);-moz-transition:-moz-transform 200ms ease-out;-o-transition:-o-transform 200ms ease-out;-webkit-transition:-webkit-transform 200ms ease-out;transition:transform 200ms ease-out;}

.point-color1{color:#e4001a;}
.point-color2{color:#333;}

.input-wrap{}

/* ...생성 */
.substring{position:relative; padding-right:.75rem;}
.substring:after{position:absolute; bottom:0; right:0; content:"..."; font-size:14px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9,
.col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {position: relative;min-height: 1px;padding-right: .75rem;padding-left: .75rem;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}
.col-xs-12 {width: 100%;}
.col-xs-11 {width: 91.66666667%;}
.col-xs-10 {width: 83.33333333%;}
.col-xs-9 {width: 75%;}
.col-xs-8 {width: 66.66666667%;}
.col-xs-7 {width: 58.33333333%;}
.col-xs-6 {width: 50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}

.pi-icon {
	-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:2;
	font-family:"Font Awesome 5 Free";
	font-size:18px;
	color:#888 !important;
}
.pi-icon:before {
   content:'\f15b';
}   

.pi-icon.month:before {
   content:"\f274";
}

/*부트스트랩*/
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; }
  .col-sm-12 { width: 100%; }
  .col-sm-11 { width: 91.66666667%; }
  .col-sm-10 { width: 83.33333333%; }
  .col-sm-9 { width: 75%; }
  .col-sm-8 { width: 66.66666667%; }
  .col-sm-7 { width: 58.33333333%; }
  .col-sm-6 { width: 50%; }
  .col-sm-5 { width: 41.66666667%; }
  .col-sm-4 {  width: 33.33333333%; }
  .col-sm-3 { width: 25%; }
  .col-sm-2 { width: 16.66666667%; }
  .col-sm-1 { width: 8.33333333%;}
  .form-inline  .form-group { margin-bottom: 0; vertical-align: middle; }
   /*.form-inline  .form-control { display: inline-block; width: auto; vertical-align: middle; }*/
  .form-inline  .form-control-static { display: inline-block; }
  .form-inline .input-group { display: inline-table; vertical-align: middle;}
  .form-inline .input-group  .input-group-addon,
  .form-inline .input-group  .input-group-btn,
  .form-inline .input-group  .form-control { width: auto; }
  .form-inline .input-group  .form-control > .form-control { width: 100%; }
  .control-label { margin-bottom: 0; vertical-align: middle;  }
  .radio,
  .checkbox { display: inline-block; margin-top: 0; margin-bottom: 0;    vertical-align: middle;}
  .checkbox label { padding-left: 0; }
  .radio input[type="radio"],
  .checkbox input[type="checkbox"] { position: relative; margin-left: 0; }
  .has-feedback .form-control-feedback { top: 0; }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; }
  .col-md-12 { width: 100%; }
  .col-md-11 { width: 91.66666667%; }
  .col-md-10 { width: 83.33333333%; }
  .col-md-9 { width: 75%;}
  .col-md-8 { width: 66.66666667%; }
  .col-md-7 { width: 58.33333333%; }
  .col-md-6 { width: 50%;}
  .col-md-5 { width: 41.66666667%; }
  .col-md-4 { width: 33.33333333%; }
  .col-md-3 { width: 25%; }
  .col-md-2 { width: 16.66666667%; }
  .col-md-1 { width: 8.33333333%; }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float: left; }
  .col-lg-12 {width: 100%; }
  .col-lg-11 { width: 91.66666667%;}
  .col-lg-10 { width: 83.33333333%;}
  .col-lg-9 { width: 75%;}
  .col-lg-8 { width: 66.66666667%;}
  .col-lg-7 { width: 58.33333333%;}
  .col-lg-6 { width: 50%;}
  .col-lg-5 { width: 41.66666667%;}
  .col-lg-4 { width: 33.33333333%;}
  .col-lg-3 { width: 25%;}
  .col-lg-2 { width: 16.66666667%;}
  .col-lg-1 { width: 8.33333333%;}
}
/*반응형*/
@media screen and (max-width:1300px){}
@media screen and (max-width:1280px){
}
@media screen and (max-width:1200px){}
@media screen and (max-width:1024px){}
@media screen and (max-width:950px){}
@media screen and (max-width:767px){
	html {font-size:18px;}
}
@media screen and (max-width:480px){}
@media screen and (max-width:380px){}
